=== debian/changelog ===
sauce (0.7.7.1) unstable; urgency=low

  * NMU
  * moved docs from /usr/doc to /usr/share/doc (closes: #91644), also
    edited postinst and prerm to handle /usr/doc/sauce link correctly
  * Corrected location of GPL file.
  * Corrected spelling error in description.
  * Set documentation file permissions to 0644 (was 0755).

 -- Bas Zoetekouw <bas@debian.org>  Fri,  3 Aug 2001 11:38:39 +0200

sauce (0.7.7) unstable; urgency=high

  Important new features and improvements:
  * SAUCE now does not normally reject until it sees RCPT.  This makes it
    possible to mix SAUCEd and effectively un-SAUCEd addresses at the same
    domain.
  * Policy strictness, and the delay feature, are now much more
    configurable, and the possible recipient classes have been improved,
    clarified and documented.  The configuration can be per recipient
    address, including taking into account the local-part, as well as
    details of the sending site or user.  Policy can be configured by
    users using userv.  
  * Rejection log entries are much improved.  They now nearly always
    include:
     - the sending site name (or address) and envelope sender;
     - the recipient(s), and the SMTP response code given to each;
     - any RBL domains hit, as a separate item;
     - all the reasons why the rejection or deferral happened.
  * Now we try to be generous at `accepting' mails to bait addresses.  We
    return 250, but throw the message away.
  * For mails we'd like to reject, but policy says to accept, we add an
    X-SAUCE-Warning to the headers saying what was wrong.

  Minor improvements and new features:
  * Count avf MAIL FROM:<> => 5xx as a definite failure.
  * Irritation amount strings as displayed in SMTP responses are
    configurable.
  * When stalling due to anger (teergrube), fill up with anger_stallwith
    messages, not repeats.  These messages are configurable.
  * Transaction IDs are improved and appear in some visible outputs.
  * configurable notifybl from, default sauce-bounces@canonical_hostname.
  * When doing recipient verifications, we pause before accepting most of
    the header, rather than at final dot.  This may slightly reduce
    message duplication under pathological conditions.
  * Default blmessage.text simplified and now uses 1st person plural.
  * Debug messages are now indended by procedure call level.
  * Default set-firewall script included.
  * Internal syntax changes and cleanups.

  Many bugfixes:
  * If avf fails (except for 5xx), try again on a fresh connection.
  * Debian init.d stop script uses start-stop-daemon to ensure death.
  * When we shut down, catch_close_cleardesc the mtachan to abort any
    teergrube output currently happening.
  * Don't let the SMTP thread hang around after caller goes away.
  * Properly kill subthreads in when we finish an SMTP thread.
  * Originator header syntax checking uses its own errorCode to avoid
    550 due to internal errors.
  * Copyright dates updated.
  * Assorted other bugfixes.

  Debian packaging changes:
  * Now `extra' rather than `experimental'.
  * Depends on libadns1-bin.
  * Maintainer address corrected.

  (Version numbers 0.7.0-0.7.5 are on the branch-2000-12-21-overhaul, where
   the code should be considered ALPHA; this change log lists only changes
   that are relevant compared to the state in 0.6.1.)

 -- Ian Jackson <ian@chiark.greenend.org.uk>  Wed, 21 Mar 2001 23:59:54 +0000

sauce (0.6.1) unstable; urgency=low

  Bugfixes from chiark:
  * Cope with new format of ipchains -L output.
  * dbreasons log is more important than reject log.
  * --unknown option added to sauce-bwlist.
  * Allow HELO name to be CNAME (why?).
  * If HELO DNS lookup gives MISCONFIG, print correct error message.
  * Always print postmaster@... address in HELO response.
  * If RBL gave unexpected answer, preserve flow of control.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 20 Aug 2000 17:50:21 +0100

sauce (0.6.0) unstable; urgency=medium

  Major improvement:
  * Now uses adnshost(1) instead of host(1) for DNS lookups.  (`host' is
    from BIND and is buggy.)  This will produce some stricter checks.

  Bugfixes from chiark:
  * When ident gives garbage, do not lose thread flow-of-control.
  * RCPT arguments containing { } (and other metacharacters) properly
    processed rather than causing internal error.
  * userblacklist now -bwlist, can whitelist too.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 10 May 2000 01:51:41 +0100

sauce (0.5.0) experimental; urgency=low

  * New documentation files {README,BLURB,ERRORS,INSTALL}.text.
  * Give `install' the `-c' flag (and not `-o root -g root').

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 17 Oct 1999 19:57:34 +0100

sauce (0.4.14) unstable; urgency=low

  * Split sauce.tcl into two parts; have goes into new smtp.tcl.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat,  9 Oct 1999 16:48:20 +0100

sauce (0.4.13) unstable; urgency=medium

  New features:
  * Limit number of connections (prefer sites we're pleased with).
  * Firewall out sites which make us very angry and exceed conn limit. 

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat,  9 Oct 1999 15:58:47 +0100

sauce (0.4.12) unstable; urgency=medium

  Bugfixes:
  * When databases have bad format, show the line in question.
  * Blank commands, read errors, & unexpected EOFs reported sensibly.
  * Send blacklist notifications from <>.
  * Do not become angry (or pleased) with any local interface.
  * New `Ecstatic' pleasure level.
  * Show anger/pleasure in greeting.
  * Avoid unset variable bug with state(mf_parms).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 18 Sep 1999 18:00:10 +0100

sauce (0.4.11) unstable; urgency=low

  Bugfixes:
  * Properly store and remember quoted datastate keys.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 12 Sep 1999 23:15:16 +0100

sauce (0.4.10) unstable; urgency=low

  Bugfixes:
  * Do not listen to input after timeout-disconnect.


