## sauce 0.7.14

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 # Edit the settings below, if you like, and say `make install'.
 #
 # This file is part of SAUCE, a very picky anti-spam receiver-SMTP.
-# SAUCE is Copyright (C) 1997-2001 Ian Jackson
+# SAUCE is Copyright (C) 1997-2003 Ian Jackson
 #
 # This program is free software; you can redistribute it and/or modify
 # it under the terms of the GNU General Public License as published by
@@ -18,7 +18,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: Makefile,v 1.22 2001/03/21 23:53:14 ian Exp $
+# $Id: Makefile,v 1.23 2003/06/15 15:46:40 ian Exp $
 
 # Edit these variables, if you want to:
 
@@ -27,7 +27,7 @@
 var_dir=$(var_base)/lib/sauce
 log_dir=/var/log/sauce
 etc_dir=/etc
-tclsh=/usr/bin/tclsh8.2
+tclsh=/usr/bin/tclsh8.3
 var_run_dir=$(var_base)/run
 fw_lockfile=$(var_run_dir)/sauce-firewall.lock
