=== debian/changelog ===
sauce (0.7.14) unstable; urgency=low

  Build changes:
  * Now uses Tcl 8.3 (there are no code changes, so 8.2 should still
    work).  Closes: #183804.
  * debian/control has build dependency on tcl8.3.  Closes: #190520.

  Administrative changes:
  * Copyright notices updated.
  * Blurb slightly improved; ref. to MAPS removed.
  * README now says it's BETA.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 15 Jun 2003 16:46:43 +0100

sauce (0.7.13) unstable; urgency=HIGH

  Bugfixes:
  * Do not blacklist on bounces, by default.
  * Do not complain about lack of Resent-Message-ID when not required.
  * When refreshing site blacklist, actually put in site, not addr, db.
  * When we quit the MTA, turn blocking on (avoids fd leak Tcl bug).

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 15 Jun 2003 16:30:55 +0100

sauce (0.7.12) unstable; urgency=HIGH

  * thread.tcl spurious word `sauce' in log message changed.
  * fix erroneous rejection regarding Resent- headers.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 10 Nov 2002 17:44:59 +0000

sauce (0.7.11) unstable; urgency=medium

  Fixes to general bugs and other infelicities:
  * Actually do avf on originator headers (!)
  * When underlying MTA dies at banner or HELO, say that it's the MTA's
    failure message we display.
  * Dependency on exim allows exim-tls too.
  * When firewall setting fails, do not bomb out completely.
  * Include ic id in saucestate response.
  * Edited TODO.
  
  Occasional `421 Internal error' bugs fixed:
  * On DATA because we didn't spot mixed recipient kinds.
  * At final dot.  (Propagate `eom' through header processing.)
  * ip-literal originator headers.  (Pass and hexify [ and ].)
  * On DATA with no recipients (initialise a_kinds and other variables.)
  * When pipelining avf gets unexpected eof.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Fri,  5 Jul 2002 19:08:17 +0100

sauce (0.7.10) unstable; urgency=low

  * sauce-setuserpolicy userv service works with subpolicies.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Tue,  4 Dec 2001 19:37:26 +0000

sauce (0.7.9) unstable; urgency=low

  * Default verification timeouts tweaked.
  * When doing maildomain lookup, allow partially-cropped names
    to be CNAMEs, but do not allow original HELO name to be CNAME.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun, 18 Nov 2001 15:41:10 +0000
