## sauce 0.7.16

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: Makefile,v 1.23 2003/06/15 15:46:40 ian Exp $
+# $Id: Makefile,v 1.23.2.1 2004/01/14 22:56:33 ian Exp $
 
 # Edit these variables, if you want to:
 
@@ -62,7 +62,7 @@
 
 TCL_USEREXECS=	sauce-bwlist sauce-setuserpolicy
 TCL_SYSEXECS=	sauce sauceadmin sauce-setsyspolicy
-TCL_LIBEXECS=	firewall rcpt-policy
+TCL_LIBEXECS=	firewall rcpt-policy clean-site-annoy
 
 TARGETS=	$(TCL_USEREXECS) $(TCL_SYSEXECS) $(TCL_LIBEXECS) \
 		$(TCL_LIBS) $(USERV_SERVS)
