=== debian/changelog ===
sauce (0.7.16) stable; urgency=high

  Important bugfix:
  * site-annoy database expires properly and also manages to keep
    entries made after (time_t)(0x40000000-epsilon) (oops!)

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Thu, 15 Jan 2004 00:31:03 +0000
