=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: rules,v 1.19 2003/06/15 15:46:40 ian Exp $
+# $Id: rules,v 1.19.2.2 2004/01/14 23:30:46 ian Exp $
 
 package=sauce
 revision=$(shell dpkg-parsechangelog | sed -n 's/^Version:.*-//p')
