## sauce 0.8.1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: Makefile,v 1.23.2.1 2004/01/14 22:56:33 ian Exp $
+# $Id: Makefile,v 1.24 2004/01/14 22:59:13 ian Exp $
 
 # Edit these variables, if you want to:
