=== debian/changelog ===
sauce (0.8.1) unstable; urgency=low

  Bugfixes:
  * site-annoy database expires properly
    (NB you must clean it when you upgrade!)
  * Fix descriptor leak in ic msg_checkeof.
  * More sensible debug.log entries for firewall commands.
  * Display ipchains/iptables commands in debug.log.

  New features:
  * Support Linux 2.4 iptables.
  * Sobig.F shibboleth implemented (taboo_virus_hack, default=off).
  * New X-SAUCE-Notice header informs receiving user of anger towards
    sending site.
  * busyfury_firewall has new value `immed' meaning firewall for every
    `421 too busy' or `421 excessive concurrency', not just when
    maximally furious.
  * New `errok-' policy option for stopping SAUCE from getting too upset
    with .forward-upstreams and mailing list hosts.  Untested yet.
  * Stalling pure-teergrube server for over-aggressive callers.
  * Reinvoking thread_typedefine made safe: doesn't reset id counter.
    (Means you can patch the running SAUCE more easily.)

  Changes to autoblacklisting:
  * blmessage.text split into blmessage-site.text and -addr.text.
  * blmessage.text updated from chiark (no unblacklist policy).
  * Update blacklist timeouts.  (2mth/2mth -> 7d/12mth)

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Wed, 14 Jan 2004 23:48:01 +0000
