=== debian/control ===
Source: sauce
Section: mail
Priority: extra
Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
Standards-Version: 2.1.1.0
Build-Depends: tcl8.3

Package: sauce
Architecture: all
Depends: tcl8.3, authbind, libadns1-bin
Recommends: exim (>= 2.02-3) | exim-tls (>= 2.02-3), userv
Description: SMTP defence software against spam
 SAUCE (Software Against Unsolicited Commercial Email) sits between
 the Internet and your existing Mail Transfer Agent (e.g. Exim).  It
 does a number of checks on incoming mail, including being able to
 blacklist senders and their sites automatically when they mail
 special `spam bait' addresses.
 .
 This is a BETA version and is best used by mail experts only.
