=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: rules,v 1.19.2.2 2004/01/14 23:30:46 ian Exp $
+# $Id: rules,v 1.23 2004/01/14 23:18:38 ian Exp $
 
 package=sauce
 revision=$(shell dpkg-parsechangelog | sed -n 's/^Version:.*-//p')
@@ -55,7 +55,7 @@
 	install -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	chmod 644 debian/tmp/usr/share/doc/$(package)/*
 	gzip -9v debian/tmp/usr/share/doc/$(package)/changelog.Debian
-	install -m 644 db.manual blmessage.text debian/sys-config \
+	install -m 644 db.manual blmessage-*.text debian/sys-config \
 			debian/tmp/etc/sauce/.
 	install -m 755 debian/set-firewall debian/tmp/etc/sauce/.
 	echo '# You may put SAUCE configuration here.' \
