## sauce 0.8.1-1.1

=== debian/changelog ===
sauce (0.8.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added a logrotate file provided by Mark Brown <broonie@sirena.org.uk>
    (Closes: #215237).
  * Get rid of the /usr/doc link in postinst (Closes: #359574).
  * Consistently use invoke-rc.d in maintainer scripts (Closes:
    #367759).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 17 Jul 2006 22:37:40 +0200
