=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: sauce
 Architecture: all
 Depends: tcl8.3, authbind, libadns1-bin
-Recommends: exim (>= 2.02-3) | exim-tls (>= 2.02-3), userv
+Recommends: exim4 | exim4-daemon-light, userv
 Description: SMTP defence software against spam
  SAUCE (Software Against Unsolicited Commercial Email) sits between
  the Internet and your existing Mail Transfer Agent (e.g. Exim).  It
