=== debian/rules ===
--- 
+++ 
@@ -38,7 +38,7 @@
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN debian/tmp/usr/{bin,sbin}
 	install -d debian/tmp/{etc,usr/share,usr/share/doc}/sauce
-	install -d debian/tmp/etc/{cron.weekly,init.d,userv/services.d}
+	install -d debian/tmp/etc/{cron.weekly,init.d,userv/services.d,logrotate.d}
 	install -d debian/tmp/var/{log,lib}/$(package)
 	install -d -m 750 debian/tmp/var/lib/$(package)/policies
 	$(MAKE) install install_doc prefix=debian/tmp/usr \
@@ -49,6 +49,7 @@
 	install -m 755 debian/cron.weekly debian/tmp/etc/cron.weekly/sauce
 	install -m 755 debian/sauce-run debian/tmp/usr/sbin/sauce-run
 	install -m 755 debian/initd debian/tmp/etc/init.d/sauce
+	install -m 644 debian/sauce.logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/{pre,post}rm debian/postinst debian/tmp/DEBIAN/.
 	install -m 644 debian/conffiles debian/tmp/DEBIAN/.
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
