## sauce 0.9.0ubuntu1

=== debian/changelog ===
sauce (0.9.0ubuntu1) intrepid; urgency=low

  * Fix dependency, libadns1-bin is now called adns-tools. (Debian #490764)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 11 Aug 2008 13:20:40 +0200

sauce (0.9.0) unstable; urgency=low

  Improvements:
  * Treat 55x on banner as permanent address verification failure, as
    suggested by Ben Harris.  Closes: #443512.
  
  Bugfixes:
  * Timeout for message body reception, which was previously missing (!)
  * Timeout for transmission of delayed responses.
  * Cleanups from chiark: fix some leaked channels and timeouts.
  * Always call ic_msg_resetvars after ic_*command*response*.

  Debian packaging fixes, and portability improvements:
  * Replace test == with test =.  Closes: #465356.
  * Specify SHELL=/bin/bash in debian/rules.  Closes: #459125.
  * LSB init script dependencies specified.  Closes: #469630.
    While we're there, remove the rcsid and attribution stuff, which
    will just cause needless conffile prompts etc.
  * Use invoke-rc.d in Debian maintainer scripts.
  * Slight reorganisation of {binary,build}{-arch,-indep,} rules.
  * Use logrotate instead of savelog.
  * Increased Standards-Version.  Closes: #346056.
  * Add exim4 to recommendations for suitable MTA.  Closes: #228574.
  * Change maintainer email address.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 08 Mar 2008 17:35:10 +0000

sauce (0.8.99.iwj.5) unstable; urgency=low

  Improvements:
  * Better messages reporting various avf failures, particularly
    timeouts and unexpected SMTP responses.
  * Rewrite stupid Outlook-generated syntax error To header,
    leaving a warning in the headers if we accept.

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sat, 28 Oct 2006 18:00:39 +0100

sauce (0.8.99.iwj.4) unstable; urgency=low

  * Bugfixes from chiark:
    Correct oninfo handler for cdb-wr.
    Do not treat every to-be-quoted key as the string `key' (!)

 -- Ian Jackson <ian@localhost.localdomain>  Mon,  3 Apr 2006 02:01:56 +0100

sauce (0.8.99.iwj.3) unstable; urgency=low

  * adns done with chiark_tcl_adns extension rather than fork/exec
    adnshost.  Ready for test on chiark.

 -- Ian Jackson <ian@localhost.localdomain>  Mon,  3 Apr 2006 01:57:01 +0100

sauce (0.8.99.iwj.2) unstable; urgency=low

  * convertdb, sauce9-convert, etc., seem to work
  * use cdb-wr from chiark-tcl instead of Tcl hashes.  30x less RAM used.
  * new convertb script, wip
  * smtp.tcl sets encoding conversion  MUST CHECK OTHER CHANNELS, LOGS

  changes from chiark:
  * properly clear out various variables in ic_msg_resetvars.
  * new config paramater blmessage_sendmail_args
  * allow disabling of blacklist notifications if message is /dev/null
  * punish sites that send bogus ident replies
  * check whitelisted sites for RBL, too
  
  * copyright notices for convertdb and sauce9-convert
    convertdb -> convertdb.in
  * make files in /var/lib/sauce 0644 mail.mail.
  * do not treat every email address as `key' (!)

 -- Ian Jackson <ian@davenant.greenend.org.uk>  Sun,  2 Apr 2006 20:07:13 +0100

sauce (0.8.2) unstable; urgency=high

  * Do not 421 when PIPELINING disappears from the ESMTP extensions we
    want to offer.  Instead, just offer it again anyway.
  * Actually install stall.tcl (!)
  * TODO list says we should check dates.
  * Make cron.weekly refer to SAUCE_LOGS_... like in sys-config,
    not SAUCE_LOG_...

 --
