=== debian/control ===
--- 
+++ 
@@ -1,14 +1,17 @@
 Source: sauce
 Section: mail
 Priority: extra
-Maintainer: Ian Jackson <ian@chiark.greenend.org.uk>
-Standards-Version: 2.1.1.0
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Standards-Version: 3.7.3.0
 Build-Depends: tcl8.3
 
 Package: sauce
 Architecture: all
-Depends: tcl8.3, authbind, libadns1-bin
-Recommends: exim4 | exim4-daemon-light, userv
+Depends: tcl8.3, authbind, adns-tools, libtcl-chiark-1
+Recommends: exim4 | exim4-daemon-light |
+             exim (>= 2.02-3) | exim-tls (>= 2.02-3),
+            userv
 Description: SMTP defence software against spam
  SAUCE (Software Against Unsolicited Commercial Email) sits between
  the Internet and your existing Mail Transfer Agent (e.g. Exim).  It
