## sauce 0.9.0+nmu1

=== Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: Makefile,v 1.24 2004/01/14 22:59:13 ian Exp $
+# $Id: Makefile,v 1.27 2006/04/02 18:30:36 ian Exp $
 
 # Edit these variables, if you want to:
 
@@ -58,11 +58,11 @@
 USERV_SERVS=	sauce-userblacklist sauce-firewall sauce-rcptpolicy
 
 TCL_LIBS=	readlibs readconf library thread dns avf avfpool \
-		smtp msgdata notifybl datastate yesmaster sconfig
+		smtp msgdata notifybl datastate yesmaster sconfig stall
 
 TCL_USEREXECS=	sauce-bwlist sauce-setuserpolicy
-TCL_SYSEXECS=	sauce sauceadmin sauce-setsyspolicy
-TCL_LIBEXECS=	firewall rcpt-policy clean-site-annoy
+TCL_SYSEXECS=	sauce sauceadmin sauce-setsyspolicy sauce9-convert
+TCL_LIBEXECS=	firewall rcpt-policy clean-site-annoy convertdb
 
 TARGETS=	$(TCL_USEREXECS) $(TCL_SYSEXECS) $(TCL_LIBEXECS) \
 		$(TCL_LIBS) $(USERV_SERVS)
@@ -79,6 +79,9 @@
 		set -e; for f in $(USERV_SERVS); do \
 			$(INSTALL_DATA) $$f $(uservserv_dir)/$$f:example; \
 		done
+
+databases:
+		SAUCE9_CONVERTB=./convertdb sauce9-convert $(var_dir)
 
 install_doc:	$(DOC_FILES)
 		$(INSTALL_DATA) $(DOC_FILES) $(doc_dir)
@@ -107,5 +110,6 @@
 clean distclean:
 		rm -f settings $(TARGETS) *.new *~ ./#*# *.bak
 		rm -f debian/*~ debian/#*# debian/*.bak
-		rm -f db.addr-seen.main db.addr-list.log
-		rm -f db.site-seen.main db.site-list.log
+		rm -f cdb.addr-seen.main cdb.addr-list.log
+		rm -f cdb.site-seen.main cdb.site-list.log
+		rm -f cdb.site-annoy.main cdb.site-annoy.log
