=== debian/changelog ===
sauce (0.9.0+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove code from postinst that creates a link to /usr/doc/sauce, if 
    /usr/doc exists. (Closes: #359574)
  * libadns1-bin has been renamed to adns-tools, update dependency. 
    (Closes: #490764)
  * Semantically fix broken changelog entry for 0.8.2. (Closes: #497715),
    please note that the actual date I set is not correct, as I couldn't find 
    that upload.
  * Remove copyright notice at the end of debian/changelog. (Closes: #499685)

 -- Holger Levsen <holger@debian.org>  Sun, 21 Sep 2008 10:31:29 +0000
