=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: sauce
 Section: mail
 Priority: extra
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
 Standards-Version: 3.7.3.0
 Build-Depends: tcl8.3
