=== debian/changelog ===
sauce (0.9.0+nmu2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "Depends on Tcl 8.3 which is planned to removal" Applied patch by
    Sergei Golovan (Closes: #473014):
    - Changed Tcl dependencies to tcl8.4 instead of obsolote tcl8.3

 -- Bastian Venthur <venthur@debian.org>  Fri, 13 Aug 2010 23:42:21 +0200
