=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
 Standards-Version: 3.7.3.0
-Build-Depends: tcl8.3
+Build-Depends: tcl8.4
 
 Package: sauce
 Architecture: all
-Depends: tcl8.3, authbind, adns-tools, libtcl-chiark-1
+Depends: tcl8.4, authbind, adns-tools, libtcl-chiark-1
 Recommends: exim4 | exim4-daemon-light |
              exim (>= 2.02-3) | exim-tls (>= 2.02-3),
             userv
