## sauce 0.9.0+nmu3

=== debian/changelog ===
sauce (0.9.0+nmu3) unstable; urgency=low

  * Non-maintainer upload.
  * Change Tcl dependencies to tcl instead of obsolete tcl8.4.
    Closes: #725278.
  * Adjust working with masks to Tcl 8.5 and newer arbitrary precision
    integers. Closes: #655733.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 31 Oct 2013 14:41:24 +0400
