=== debian/rules ===
--- 
+++ 
@@ -16,16 +16,24 @@
 # along with this program; if not, write to the Free Software Foundation,
 # Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA. 
 #
-# $Id: rules,v 1.23 2004/01/14 23:18:38 ian Exp $
+# $Id: rules,v 1.23.4.3 2008/03/08 16:29:36 ian Exp $
+
+SHELL=/bin/bash
 
 package=sauce
 revision=$(shell dpkg-parsechangelog | sed -n 's/^Version:.*-//p')
 verext=-$(revision)deb
 
-build:
+build-indep:
 	$(checkdir)
 	rm -f settings
 	$(MAKE) prefix=/usr
+
+build:	build-indep
+binary:	binary-indep
+
+build-arch binary-arch:
+	# we only produce Architecture: all packages
 
 clean:
 	$(checkdir)
@@ -33,12 +41,12 @@
 	-$(MAKE) -i distclean
 	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars*
 
-binary-indep:	checkroot build
+binary-indep:	checkroot build-indep
 	$(checkdir)
 	-rm -rf debian/tmp
 	install -d debian/tmp/DEBIAN debian/tmp/usr/{bin,sbin}
 	install -d debian/tmp/{etc,usr/share,usr/share/doc}/sauce
-	install -d debian/tmp/etc/{cron.weekly,init.d,userv/services.d,logrotate.d}
+	install -d debian/tmp/etc/{logrotate.d,init.d,userv/services.d}
 	install -d debian/tmp/var/{log,lib}/$(package)
 	install -d -m 750 debian/tmp/var/lib/$(package)/policies
 	$(MAKE) install install_doc prefix=debian/tmp/usr \
@@ -46,10 +54,9 @@
 	set -e; for f in `grep '^/etc/userv/services.d/' debian/conffiles`; do \
 		mv debian/tmp$$f:example debian/tmp$$f; \
 	done
-	install -m 755 debian/cron.weekly debian/tmp/etc/cron.weekly/sauce
+	install -m 755 debian/logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/sauce-run debian/tmp/usr/sbin/sauce-run
 	install -m 755 debian/initd debian/tmp/etc/init.d/sauce
-	install -m 644 debian/sauce.logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/{pre,post}rm debian/postinst debian/tmp/DEBIAN/.
 	install -m 644 debian/conffiles debian/tmp/DEBIAN/.
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
@@ -70,19 +77,9 @@
 	chmod -R u+w,go-ws,a+rX debian/tmp
 	dpkg --build debian/tmp ..
 
-binary-arch:	checkroot build
-	$(checkdir)
-# There are no architecture-dependent files to be uploaded
-# generated by this package.  If there were any they would be
-# made here.
-
 define checkdir
 	test -f sauce.tcl
 endef
-
-# Below here is fairly generic really
-
-binary:		binary-indep binary-arch
 
 source diff:
 	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false
