## sauce 0.9.1

=== debian/changelog ===
sauce (0.9.1) unstable; urgency=medium

  [ Ian Jackson ]
  * Restore .cvsignore file erroneously deleted in NMU
  * Rename .cvsignore to .gitignore
  * debian/control: Update Maintainer address (Closes: #979639)

  [ Chris Lamb ]
  * debian/rules: Make the build reproducible (Closes: #777401)

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Wed, 27 Jan 2021 16:54:09 +0000
