=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: sauce
 Section: mail
 Priority: extra
-Maintainer: Ian Jackson <ian@davenant.greenend.org.uk>
+Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Standards-Version: 3.7.3.0
 Build-Depends: tcl
