=== debian/rules ===
--- 
+++ 
@@ -62,7 +62,7 @@
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
 	install -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	chmod 644 debian/tmp/usr/share/doc/$(package)/*
-	gzip -9v debian/tmp/usr/share/doc/$(package)/changelog.Debian
+	gzip -9nv debian/tmp/usr/share/doc/$(package)/changelog.Debian
 	install -m 644 db.manual blmessage-*.text debian/sys-config \
 			debian/tmp/etc/sauce/.
 	install -m 755 debian/set-firewall debian/tmp/etc/sauce/.
