## sauce 0.9.2

=== debian/changelog ===
sauce (0.9.2) unstable; urgency=medium

  * debian/rules: Fix mode on /etc/logrotate.d/sauce.
    (Existing installations won't be fixed; the mode can be changed to 0644
    by the administrator.)  loses: #1035361.  [Report from Andreas Beckmann]
  * sauce9-convert.in: Change chown call to use new : syntax.
    (Closes: #1035396.  [Report from Andreas Beckmann]
  * debian/rules: Change chown call to use new : syntax.

 -- Ian Jackson <ian@zealot.relativity.greenend.org.uk>  Sun, 14 May 2023 17:50:33 +0100
