## sauce 0.9.2+nmu1

=== debian/changelog ===
sauce (0.9.2+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Be explicit about the need for `fakeroot` for assembling the
    binary packages via `Rules-Requires-Root: binary-targets`.
    (Closes: #1086944)

 -- Niels Thykier <niels@thykier.net>  Mon, 30 Dec 2024 10:10:45 +0000
