## sauce 0.9.3

=== Makefile ===
--- 
+++ 
@@ -27,7 +27,7 @@
 var_dir=$(var_base)/lib/sauce
 log_dir=/var/log/sauce
 etc_dir=/etc
-tclsh=/usr/bin/tclsh8.4
+tclsh=/usr/bin/tclsh
 var_run_dir=$(var_base)/run
 fw_lockfile=$(var_run_dir)/sauce-firewall.lock
