=== debian/changelog ===
sauce (0.9.3) unstable; urgency=medium

  * When verifying email addresses, tolerate MX's that have only AAAA
    RRs and no A RRs.  (We still don't properly support IPv6, sadly.)
    [Report from Simon Iremonger]  Closes: #1106228.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sat, 24 May 2025 19:57:55 +0100
