=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: mail
 Priority: extra
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
+Rules-Requires-Root: binary-targets
 Standards-Version: 3.7.3.0
 Build-Depends: tcl
