=== debian/rules ===
--- 
+++ 
@@ -54,7 +54,7 @@
 	set -e; for f in `grep '^/etc/userv/services.d/' debian/conffiles`; do \
 		mv debian/tmp$$f:example debian/tmp$$f; \
 	done
-	install -m 755 debian/logrotate debian/tmp/etc/logrotate.d/sauce
+	install -m 644 debian/logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/sauce-run debian/tmp/usr/sbin/sauce-run
 	install -m 755 debian/initd debian/tmp/etc/init.d/sauce
 	install -m 755 debian/{pre,post}rm debian/postinst debian/tmp/DEBIAN/.
@@ -71,9 +71,9 @@
 	(echo '# You may put SAUCE policy here; load with sauce-setsyspolicy.'\
 		&& echo .) >debian/tmp/etc/sauce/policy
 	dpkg-gencontrol -isp
-	chown -R root.root debian/tmp
-	chown -R mail.root debian/tmp/var/{lib,log}/sauce debian/tmp/etc/sauce/*
-	chown root.root debian/tmp/etc/sauce/sys-config
+	chown -R root:root debian/tmp
+	chown -R mail:root debian/tmp/var/{lib,log}/sauce debian/tmp/etc/sauce/*
+	chown root:root debian/tmp/etc/sauce/sys-config
 	chmod -R u+w,go-ws,a+rX debian/tmp
 	dpkg --build debian/tmp ..
