## sauce 0.9.4

=== debian/changelog ===
sauce (0.9.4) unstable; urgency=medium

  * Completely rework adminsecret handling
  * Startup script: Pass -s to su
  * init script: Wait for sauce to have started.
  * Add an autopkgtest

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Fri, 14 Nov 2025 18:41:31 +0000
