=== debian/tests/control ===
Tests: t-startup
Depends: @, ed, authbind
Restrictions: allow-stderr, needs-root, isolation-machine, needs-reboot
