## sauce 0.9.5

=== debian/changelog ===
sauce (0.9.5) unstable; urgency=medium

  * Debian: Use debhelper for various operations, notably
    dh_installdeb and dh_installinit.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Sun, 07 Dec 2025 22:40:36 +0000
