=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Ian Jackson <ijackson@chiark.greenend.org.uk>
 Rules-Requires-Root: binary-targets
 Standards-Version: 3.7.3.0
-Build-Depends: tcl
+Build-Depends: tcl, debhelper-compat (= 13)
 
 Package: sauce
 Architecture: all
