=== debian/rules ===
--- 
+++ 
@@ -23,6 +23,8 @@
 package=sauce
 revision=$(shell dpkg-parsechangelog | sed -n 's/^Version:.*-//p')
 verext=-$(revision)deb
+
+DH_P=-P debian/tmp
 
 build-indep:
 	$(checkdir)
@@ -56,8 +58,8 @@
 	done
 	install -m 644 debian/logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/sauce-run debian/tmp/usr/sbin/sauce-run
-	install -m 755 debian/initd debian/tmp/etc/init.d/sauce
-	install -m 755 debian/{pre,post}rm debian/postinst debian/tmp/DEBIAN/.
+	dh_installinit $(DH_P)
+	dh_installdeb $(DH_P)
 	install -m 644 debian/conffiles debian/tmp/DEBIAN/.
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
 	install -m 644 debian/changelog debian/tmp/usr/share/doc/$(package)/changelog.Debian
