## sauce 0.9.6

=== Makefile ===
--- 
+++ 
@@ -61,7 +61,8 @@
 		smtp msgdata notifybl datastate yesmaster sconfig stall
 
 TCL_USEREXECS=	sauce-bwlist sauce-setuserpolicy
-TCL_SYSEXECS=	sauce sauceadmin sauce-setsyspolicy sauce9-convert
+TCL_SYSEXECS=	sauce sauceadmin sauce-setsyspolicy sauce9-convert \
+		sauce-await-startup
 TCL_LIBEXECS=	firewall rcpt-policy clean-site-annoy convertdb
 
 TARGETS=	$(TCL_USEREXECS) $(TCL_SYSEXECS) $(TCL_LIBEXECS) \
