=== debian/changelog ===
sauce (0.9.6) unstable; urgency=medium

  [Ben Harris]
  * Add Salsa CI config based on userv's one
  * Add a systemd unit file.  Closes: #1039361.  Don't use sauce-startup.log.
  * Remove explicit invocations of update-rc.d from maint scripts
  * Add dh_clean to "clean" target
  * Use ${misc:Pre-Depends} and ${misc:Depends}

  [Ian Jackson]
  * init script: Source lsb/init-functions.. [Suggestion from Ben Harris]
  * Add a debhelper dropping to .gitignore.
  * Break out sauce-await-startup and use it in service file and init script.
  * init script: Honour $SAUCE_USER on stop.
  * Provide SAUCE_USER default in example sys-config. [Report from Ben Harris]
  * autopkgtest: Test a restart.

 -- Ian Jackson <ijackson@chiark.greenend.org.uk>  Tue, 09 Dec 2025 20:19:04 +0000
