=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: sauce
 Architecture: all
-Depends: tcl, authbind, adns-tools, libtcl-chiark-1
+Pre-Depends: ${misc:Pre-Depends}
+Depends: tcl, authbind, adns-tools, libtcl-chiark-1, ${misc:Depends}
 Recommends: exim4 | exim4-daemon-light |
              exim (>= 2.02-3) | exim-tls (>= 2.02-3),
             userv
