=== debian/rules ===
--- 
+++ 
@@ -42,6 +42,7 @@
 	-rm -f build
 	-$(MAKE) -i distclean
 	-rm -rf *~ debian/tmp debian/*~ debian/files* debian/substvars*
+	dh_clean
 
 binary-indep:	checkroot build-indep
 	$(checkdir)
@@ -59,6 +60,7 @@
 	install -m 644 debian/logrotate debian/tmp/etc/logrotate.d/sauce
 	install -m 755 debian/sauce-run debian/tmp/usr/sbin/sauce-run
 	dh_installinit $(DH_P)
+	dh_installsystemd $(DH_P)
 	dh_installdeb $(DH_P)
 	install -m 644 debian/conffiles debian/tmp/DEBIAN/.
 	install -m 644 debian/copyright debian/tmp/usr/share/doc/$(package)/.
